## golang-github-go-http-utils-headers 1.0.0

=== debian/changelog ===
golang-github-go-http-utils-headers (1.0.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:20:35 +0100

golang-github-go-http-utils-headers (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1093319)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 19:45:24 +0100
