=== debian/control ===
Source: golang-github-go-http-utils-headers
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-http-utils-headers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-http-utils-headers.git
Homepage: https://github.com/go-http-utils/headers
XS-Go-Import-Path: github.com/go-http-utils/headers

Package: golang-github-go-http-utils-headers-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: HTTP header constants for Gophers (Go library)
 HTTP header constants for Gophers.
 .
 This package contains the Go development library.
